﻿.jvtypeaheadframe
{
	padding: 0px 0px 0px 0px;
	background-color: White;
	border: solid 1px #d5dfe8;
	height: 48px;
	overflow-x: hidden;
	overflow-y: scroll;
	position: relative;
	text-align: left;
}
.jvtypeaheadcontent
{
	position:absolute;
	height: 20px;
	width: 10000px;
}
.jvtypeahead
{
	float: left;
	background-color: #cccccc;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.jvtypeaheadactive
{
	float: left;
	background-color: #ffd79b;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.jvtypeaheadhighlight
{
}
.jvtypeaheadselect
{
	background-color: #bbbbbb;
}
#jvtypeaheadselect
{
	float: left;
}
#jvtypeaheadselectinput
{
	width: 10px;
	border: none 0px White;
	font-size: 12px;
}
.jvtypeaheadghost
{
	color: #999999;
	font-style: italic;
}
